@font-face {
    font-family: 'Montserrat ExtraLight';
    src: url('../fonts/Montserrat-ExtraLight.eot');
    src: url('../fonts/Montserrat-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-ExtraLight.woff2') format('woff2'),
        url('../fonts/Montserrat-ExtraLight.woff') format('woff'),
        url('../fonts/Montserrat-ExtraLight.ttf') format('truetype'),
        url('../fonts/Montserrat-ExtraLight.svg#Montserrat-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat Light';
    src: url('../fonts/Montserrat-Light.eot');
    src: url('../fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Light.woff2') format('woff2'),
        url('../fonts/Montserrat-Light.woff') format('woff'),
        url('../fonts/Montserrat-Light.ttf') format('truetype'),
        url('../fonts/Montserrat-Light.svg#Montserrat-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat Thin';
    src: url('../fonts/Montserrat-Thin.eot');
    src: url('../fonts/Montserrat-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Thin.woff2') format('woff2'),
        url('../fonts/Montserrat-Thin.woff') format('woff'),
        url('../fonts/Montserrat-Thin.ttf') format('truetype'),
        url('../fonts/Montserrat-Thin.svg#Montserrat-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat Regular';
    src: url('../fonts/Montserrat-Regular.eot');
    src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/Montserrat-Regular.woff') format('woff'),
        url('../fonts/Montserrat-Regular.ttf') format('truetype'),
        url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat Medium';
    src: url('../fonts/Montserrat-Medium.eot');
    src: url('../fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Medium.woff2') format('woff2'),
        url('../fonts/Montserrat-Medium.woff') format('woff'),
        url('../fonts/Montserrat-Medium.ttf') format('truetype'),
        url('../fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}



@font-face {
    font-family: 'Montserrat SemiBold';
    src: url('../fonts/Montserrat-SemiBold.eot');
    src: url('../fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('../fonts/Montserrat-SemiBold.woff') format('woff'),
        url('../fonts/Montserrat-SemiBold.ttf') format('truetype'),
        url('../fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}



@font-face {
    font-family: 'Montserrat Bold';
    src: url('../fonts/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/Montserrat-Bold.woff') format('woff'),
        url('../fonts/Montserrat-Bold.ttf') format('truetype'),
        url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat ExtraBold';
    src: url('../fonts/Montserrat-ExtraBold.eot');
    src: url('../fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-ExtraBold.woff2') format('woff2'),
        url('../fonts/Montserrat-ExtraBold.woff') format('woff'),
        url('../fonts/Montserrat-ExtraBold.ttf') format('truetype'),
        url('../fonts/Montserrat-ExtraBold.svg#Montserrat-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat Black';
    src: url('../fonts/Montserrat-Black.eot');
    src: url('../fonts/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Black.woff2') format('woff2'),
        url('../fonts/Montserrat-Black.woff') format('woff'),
        url('../fonts/Montserrat-Black.ttf') format('truetype'),
        url('../fonts/Montserrat-Black.svg#Montserrat-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Regular';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff'),
        url('../fonts/Roboto-Regular.ttf') format('truetype'),
        url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Medium';
    src: url('../fonts/Roboto-Medium.eot');
    src: url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Medium.woff2') format('woff2'),
        url('../fonts/Roboto-Medium.woff') format('woff'),
        url('../fonts/Roboto-Medium.ttf') format('truetype'),
        url('../fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto SemiBold';
    src: url('../fonts/Roboto-SemiBold.eot');
    src: url('../fonts/Roboto-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-SemiBold.woff2') format('woff2'),
        url('../fonts/Roboto-SemiBold.woff') format('woff'),
        url('../fonts/Roboto-SemiBold.ttf') format('truetype'),
        url('../fonts/Roboto-SemiBold.svg#Roboto-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Bold';
    src: url('../fonts/Roboto-Bold.eot');
    src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/Roboto-Bold.woff') format('woff'),
        url('../fonts/Roboto-Bold.ttf') format('truetype'),
        url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins Bold';
    src: url('../fonts/Poppins-Bold.eot');
    src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff'),
        url('../fonts/Poppins-Bold.ttf') format('truetype'),
        url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins SemiBold';
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins Regular';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins Medium';
    src: url('../fonts/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff'),
        url('../fonts/Poppins-Medium.ttf') format('truetype'),
        url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Bebas Neue Regular';
    src: url('../fonts/BebasNeue-Regular.eot');
    src: url('../fonts/BebasNeue-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BebasNeue-Regular.woff2') format('woff2'),
        url('../fonts/BebasNeue-Regular.woff') format('woff'),
        url('../fonts/BebasNeue-Regular.ttf') format('truetype'),
        url('../fonts/BebasNeue-Regular.svg#BebasNeue-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/*======SCROLL BAR STYLE BEGIN ========*/

::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px #000000; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #00BEFF; 
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #FEDA00; 
}

/*======SCROLL BAR STYLE END ========*/




/*===== GENERAL CLASS BEGIN =======*/

.text-white, .text-white h2 {
    color: #ffffff;
}

.text-accent {
    color: #00BEFF;
}

.rosemibold {
    font-family: 'Roboto SemiBold';
}

.robold {
    font-family: 'Roboto Bold';
}

.roregular {
    font-family: 'Roboto Regular';
}

.text-center {
    text-align: center;
}

.row-reverse {
    flex-direction: row-reverse;
}

.text-grey {
    color: #86868b;
}

.text-black {
    color: #000;
}

.radius-img, .radius-img img {
    border-radius: 15px;
    overflow: hidden;
}

.position-center>div {
    background-position-x: 40% !important;
}

#page .positon-bottom {
    background-position-y: 75% !important;
}

.big-text {
    font-size: 25px;
    line-height: 35px;
}

.text-capitalize {
    text-transform: capitalize;
}

.bebas {
    font-family: 'Bebas Neue Regular';
}

@media screen and (max-width: 767px) {
    .big-text {
        font-size: 18px;
        line-height: 26px;
    }
}

/*===== GENERAL CLASS END =======*/


/*====== HEADER BEGIN ========*/



/*===== HEADER END ========*/



/*====== HOME HEADER SECTION BEGIN ========*/

#page .home-header-section {
    background-position: top center !important;
}

/*====== HOME HEADER SECTION END ========*/



/*====== BLOG SECTION UNDER HEADER BEGIN ======*/

.main-title-after-header-row {
    background-color: transparent;
    background-image: linear-gradient(180deg, #003653 0%, #000000 100%);
}

.main-section-after-header-row {
    background-color: transparent;
    background-image: linear-gradient(180deg, #000000 0%, #003653 49%);
}

.block-content-img-text>.vc_column-inner>.wpb_wrapper {
    border-radius: 20px;
    overflow: hidden;
    position: relative;
    margin-bottom: 35px;
}

.block-content-img-text .wpb_single_image img {
    min-height: 470px;
    height: auto !important;
    object-fit: cover;
}

.block-content-img-text .image-with-overlay {
    margin-bottom: 0;
    position: relative;
}

.block-content-img-text .image-with-overlay:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.learn-more-title-row {
    position: absolute !important;
    bottom: 0;
    padding: 0 10px;
}

.learn-more a {
    background: #fff;
    display: inline-block;
    text-decoration: none;
    color: #000;
    padding: 10px 24px;
    border-radius: 20px;
    transition: all 0.3s ease-in-out;
    font: normal 18px/24px 'Roboto Medium';
    margin-bottom: 10px;
}

.learn-more a:hover {
    background: #00BEFF;
    color: #fff;
}

.learn-more-cyan a {
    background: #00BEFF;
    color: #ffffff;
}

.main-section-after-header-title {
    margin-bottom: 15px !important;
    font-size: 18px;
    line-height: 26px;
}

.top-title-row {
    position: absolute !important;
    top: 0;
    padding: 30px 10px 0;
    display: flex;
    align-items: center;
    min-height: 78px;
}

.top-title-with-arrow {
    margin-bottom: 0 !important;
    position: relative;
    padding-left: 50px;
    font-size: 30px;
    line-height: 40px;
}

.top-title-with-arrow:before {
    content: "\f029";
    font-family: icomoon-the7-font !important;
    font-size: 15px;
    transform: rotate(45deg);
    width: 45px;
    height: 45px;
    background: rgba(0, 0, 0, 0.5);
    display: inline-block;
    border-radius: 50%;
    line-height: 45px;
    text-align: center;
    color: #00BEFF;
    position: absolute;
    left: 0;
    top: calc(50% - 22px);
}

/*====== BLOG SECTION UNDER HEADER END ======*/




/*===== GRADIENT LEFT RIGHT SECTION BEGIN =====*/

.gradient-left-right-row:before, .gradient-left-right-row .upb_row_bg:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    /*background-image: linear-gradient(90deg, #000000F0 39%, #0000001F 74%);*/
    background-image: linear-gradient(90deg, #000000f0 40%, #0000001F 74%);
    display: block !important;
}

.closing-statement-row:before, .closing-statement-row .upb_row_bg:before {
    background-image: linear-gradient(90deg, #000000c7 40%, #0000005e 74%);
}

.gradient-right-left-row:before, .gradient-right-left-row .upb_row_bg:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
   /* background-image: linear-gradient(89deg, #00000000 0%, #000000CC 57%);*/
    background-image: linear-gradient(89deg, #00000000 0%, #000000f0 57%);
    display: block !important;
}

/*===== GRADIENT LEFT RIGHT SECTION END =====*/


/*====== HOME BLOG BEGIN =======*/

.home-blog-row .entry-meta * {
    color: #00BEFF !important;
}

.home-blog-row .post-details, .blog-row .post-details i {
    color: #fff !important;
}

/*====== HOME BLOG END =======*/



/*====== CARD SECTION BEGIN =====*/

.block-card>.vc_column-inner>.wpb_wrapper {
    border: 5px solid #00BEFF;
    border-radius: 20px;
    padding: 10px;
    background: #ffffff;
    margin-bottom: 30px;
}

.block-card .wpb_single_image {
    /* padding: 60px 0 30px; */
    min-height: 230px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
}

.block-card .wpb_text_column {
    background: #000;
    margin-bottom: 0;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 50px 20px;
    font: normal 14px / 18px "Roboto Medium";
    box-sizing: border-box;
    min-height: 200px;
}

@media screen and (max-width: 1311px) {
    .block-card .wpb_text_column {
        min-height: 210px;
    }
}

@media screen and (max-width: 991px) {
    .block-card .wpb_text_column {
        min-height: auto;
    }
}

/*====== CARD SECTION END =====*/


/*===== YOUTUBE SECTION BEGIN =====*/


.home-youtube .ultv-video__thumb {
    border-radius: 20px;
}

.home-youtube {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

/*===== YOUTUBE SECTION END =====*/




/*===== FOOTER BEGIN ======*/

footer#footer {
    background: linear-gradient(180deg, #000000 50%, #003653 100%) !important;
}

.footer-center {
    text-align: center;
}

.footer-center p {
    font: normal 20px/30px "Roboto SemiBold";
    color: #00BEFF !important;
}

.footer-form {
    max-width: 350px !important;
    margin: 50px auto 0;
}

.footer-form input[type=text], .footer-form input[type=email] {
    font: normal 12px / 18px "Roboto Regular";
    background-color: #FFFFFFFF !important;
    color: #2c3345FF !important;
    border: 1px solid #ACACACFF !important;
    border-radius: 5px !important;
    padding: 8px 15px 8px 20px !important;
    box-shadow: 0px 0px 0px 0px #FFFFFF;
}

.footer-form input[type=submit], .footer-form input[type=submit]:hover {
    background: #00A2FFFF !important;
    border: 0px none #FFFFFF;
    padding: 10px !important;
    box-shadow: 0px 0px 0px 0px #FFFFFF;
    font: normal 16px / 24px "Roboto Regular" !important;
    border-radius: 5px !important;
}

ul.footer-social-media li {
    margin-bottom: 40px;
}

ul.footer-social-media li {

}

ul.footer-social-media li i {
    width: 50px;
    height: 50px;
    background: #fff;
    color: #000;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    font-size: 25px;
    margin-right: 20px;
}

ul.footer-social-media li a {
    color: #999999 !important;
}

ul.footer-social-media li:hover a {
    color: #fff !important;
}

ul.footer-social-media li {
    margin-bottom: 40px;
    font: normal 22px / 30px "Roboto Regular";
}

.bottom-text-block p {
    color: #00beff !important;
}

@media screen and (min-width: 1200px) {
    ul.footer-social-media.footer-social-media-right {
        margin-left: 50px;
    }
}

@media screen and (max-width: 992px) {
    #footer .wf-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    #custom_html-4 {
        order: -1;
    }

    #footer section:nth-child(1), #footer section:nth-child(3) {
        width: 50% !important;
        max-width: 200px;
    }

    ul.footer-social-media li i {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 20px;
        margin-right: 15px;
    }

    ul.footer-social-media li {
        margin-bottom: 40px;
        font: normal 18px / 25px "Roboto Regular";
    }
}

/*======= FOOTER END =======*/



/*====== ABOUT OMAR BEGIN ======*/

header#fancy-header:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: linear-gradient(180deg, #000000bd 1%, #00000000 42%);
}

/*===== ABOUT OMAR END ======*/


/*===== BLOG BEGIN ======*/

.single-post h3 {
    color: #000;
}

.single-post p, .single-post li {
    color: #333;
    margin-bottom: 10px;
}

.blog-row article {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15) !important;
}

.blog-row h3.entry-title {
    font: normal 21px / 30px "Roboto Regular" !important;
    min-height: 90px;
}

.blog-row .entry-excerpt  {
    font: normal 16px / 24px "Roboto Regular" !important;
}

.blog-row .entry-meta * {
    color: #adadad !important;
    font: normal 12px / 24px "Roboto Regular" !important;
}

.blog-row .post-details {
    font: normal 16px / 24px "Roboto Medium" !important;
    text-transform: uppercase;
}

.blog-row .post-details.details-type-link:after {
    display: none;
}

.blog-row .post-details i {
    top: -2px;
    position: relative;
}

.blog-row .post-entry-content {
    display: flex;
    flex-wrap: wrap;
}

.blog-row .entry-meta {
    align-items: flex-end !important;
    order: 4;
    width: 100%;
    border-top: 1px solid #eaeaea;
    margin: 10px -30px !important;
    padding: 10px 30px 0 !important;
}

/*===== BLOG END ======*/


/*==== COACHING BEGIN ======*/

#page .coaching-with-omar-row {
    background-position-x: 50% !important;
}

#page .what-well-work-row .upb_row_bg {
    background-position-x: 60% !important;
}

.coaching-gradient-row {
    background: linear-gradient(0deg, #025c8d 0%, #003653 100%);
}

.problem-list {
    background: rgba(0, 0, 0, 0.2);
    border-radius: 20px;
    padding: 40px 80px 60px;
}

.problem-list li {
    margin: 30px 0;
}

.why-work-with-me-row {
    background: rgba(255, 255, 255, 0.1);
    border-radius: 20px;
    padding: 50px 30px 15px;
    border: 8px solid #00BEFF;
}

@media screen and (min-width: 992px) {
    .breakthrough-desc {
        font-size: 55px;
        line-height: 65px;
    }
}

@media screen and (max-width: 991px) {
    .problem-list  {
        padding: 30px 100px 60px;
    }
}

@media screen and (max-width: 700px) {
    .problem-list  {
        padding: 30px 50px 60px;
    }

    .why-work-with-me-row {
        padding: 40px 0px 5px;
        border: 5px solid #00BEFF;
    }
}

@media screen and (max-width: 500px) {
    .problem-list  {
        padding: 20px 20px 50px;
    }
}


.list-whith-check-mark ul {
    list-style: none !important;
    margin: 0 !important;
}

.list-whith-check-mark ul li {
    position: relative;
    padding-left: 40px;
    margin-bottom: 10px;
}

.list-whith-check-mark ul li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 5px;
    background: url(../images/checkmark.svg) no-repeat;
    width: 20px;
    height: 20px;
    background-size: contain;
}

.video-container-radius>.wpb_wrapper {
    border-radius: 15px;
    overflow: hidden;
}

.custom-testimonials .testimonial-content .wpb_text_column {
    font: normal 20px / 30px "Roboto Regular" !important;
    margin-bottom: 10px;
}

.custom-testimonials .testimonial-name .text-primary {
    font: normal 16px / 24px "Roboto Regular" !important;
}

.custom-testimonials .testimonial-position {
    line-height: 10px;
}

.custom-testimonials .testimonial-position .text-secondary {
    font: normal 14px / 20px "Roboto Regular" !important;
    color: rgb(51, 51, 51) !important;
}


.custom-testimonials .iso-item {
    padding-top: 0px !important;
    padding-bottom: 10px !important;
    position: relative;
}

.custom-testimonials .iso-item:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 30px;
    width: calc(100% - 60px);
    height: 1px;
    background: #5b5b5b;
}


@media screen and (min-width: 992px) {
    /*.custom-testimonials .iso-item:nth-child(4):before, .custom-testimonials .iso-item:nth-child(5):before, .custom-testimonials .iso-item:nth-child(6):before {
        display: none;
    }*/
    .custom-testimonials .iso-item:nth-last-child(-n + 3):before {
        display: none;
    }
}

/*===== COACHING END ======*/

/*===== SINGLE POST BEGIN =======*/

.single-post h2 {
    font: normal 42px / 52px "Bebas Neue Regular";
}

.single-post h3 {
    font: normal 38px / 48px "Bebas Neue Regular";
}

.single-post p {
    font: normal 18px / 24px "Roboto Regular";
}

.single-post ol, .single-post ul {
    margin-left: 30px;
    font: normal 18px / 24px "Roboto Regular";
}

.single-post a, .single-post a:hover {
    color: #000000;
    text-decoration: underline;
}

.single-post img[src$=".gif"], .single-post img[src$=".webp"] {
    width: 1050px;
}

.single-post .blog-youtube {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

@media screen and (max-width: 778px) {
    .single-post h2 {
        font: normal 35px / 45px "Bebas Neue Regular";
    }

    .single-post h3 {
        font: normal 30px / 40px "Bebas Neue Regular";
    }
}


/*====== SINGLE POST END ======*/


/*==== APPLY FOR COACHING BEGIN ====*/


.coaching-form input[type=text], .coaching-form input[type=email], .coaching-form input[type=tel], .coaching-form select {
    font: normal 14px / 24px "Roboto Regular" !important;
    border-radius: 5px;
}

.coaching-form input[type=submit] {
    background: #fff !important;
    text-decoration: none;
    color: #000 !important;
    padding: 10px 45px !important;
    border-radius: 20px !important;
    transition: all 0.3s ease-in-out !important;
    font: normal 18px / 24px 'Roboto Medium' !important;
}

.coaching-form input[type=submit]:hover {
    background: #00BEFF !important;
    color: #fff !important;
}

.coaching-form-row {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
    column-gap: 20px;
}

.small-font {
    font-size: 16px;
    line-height: 24px;
}

.wpb_text_column {
    margin-bottom: 15px !important;
}

/*==== APPLY FOR COACHING END ====*/


/*===== RESPONSIVE IMAGES BEGIN ======*/


@media screen and (max-width: 1300px) {
    .no-parallex-in-small-size .upb_row_bg {
        background-attachment: initial !important;
    }
}

@media screen and (min-width: 2000px) {
    .no-parallex-in-small-size .upb_row_bg {
        background-attachment: initial !important;
    }
}

@media screen and (max-width: 1200px) {
    #page .life-os-row {
        background-position: 24% bottom !important;
    }
}


@media screen and (max-width: 767px) {

    .gradient-left-right-row:before, .gradient-left-right-row .upb_row_bg:before, .gradient-right-left-row:before, .gradient-right-left-row .upb_row_bg:before {
        background-image: linear-gradient(180deg, #000000F0 0%, #0000001F 74%);
    }

    #page .five-minute-row .upb_row_bg, #page .get-omar-row .upb_row_bg, #page .omar-method-row .upb_row_bg, #page .what-well-work-row .upb_row_bg, #page .why-me-row .upb_row_bg {
        display: none;
    }

    #page .humanity-row {
        background: url(../images/Humanitys-Biggest-Cheerleader-min-mobile-min.jpg) no-repeat scroll center bottom !important;
        padding-bottom: 830px !important;
        padding-top: 70px !important;
        background-size: cover !important;
    }

    #page .from-chaos-row {
        background: url(../images/From-Chaos-to-Clarity-mobile-min.jpg) no-repeat scroll left bottom !important;
        padding-bottom: 640px !important;
        padding-top: 70px !important;
        background-size: cover !important;
    }

    #page .five-minute-row {
        background: url(../images/A-5-minute-email-that-could-save-you-5-years-new-min.jpg) no-repeat scroll left bottom !important;
        padding-bottom: 830px !important;
        padding-top: 70px !important;
        background-size: cover !important;
    }

    #page .get-omar-row {
        background: url(../images/Get-Omar-on-Your-Stage-mobile-new-min.jpg) no-repeat scroll left bottom !important;
        padding-bottom: 710px !important;
        padding-top: 70px !important;
        background-size: cover !important;
    }

    #page .omar-ventures-row {
        background: url(../images/omar-in-office-vertical.jpg) no-repeat scroll left bottom !important;
        padding-bottom: 570px !important;
        padding-top: 70px !important;
        background-size: cover !important;
    }

    #page .omar-method-row {
        background: url(../images/omar-method-mobile-min.jpg) no-repeat scroll left bottom !important;
        padding-bottom: 830px !important;
        padding-top: 70px !important;
        background-size: cover !important;
    }

    #page .coaching-with-omar-row {
        background: url(../images/work-with-omar-mobile.jpg) no-repeat scroll left bottom !important;
        padding-bottom: 660px !important;
        padding-top: 70px !important;
        background-size: cover !important;
    }

    #page .what-well-work-row {
        background: url(../images/What-We’ll-Work-On-Together-mobile-min.jpg) no-repeat scroll left bottom !important;
        padding-bottom: 830px !important;
        padding-top: 70px !important;
        background-size: cover !important;
    }

    #page .life-os-row {
        background: url(../images/omar-tarek-mobile.jpg) no-repeat scroll left bottom !important;
        padding-bottom: 890px !important;
        padding-top: 70px !important;
        background-size: cover !important;
    }

    #page .why-me-row {
        background: url(../images/From-Chaos-to-Clarity-mobile-min.jpg) no-repeat scroll left bottom !important;
        padding-bottom: 640px !important;
        padding-top: 70px !important;
        background-size: cover !important;
    }

}


@media screen and (max-width: 600px) {
    #page .humanity-row {
        padding-bottom: 650px !important;
        background-position: 80% center !important;
    }

    #page .from-chaos-row {
        padding-bottom: 660px !important;
        background-position: center bottom !important;
    }

    #page .five-minute-row {
        padding-bottom: 730px !important;
        background-position: 20% bottom !important;
    }

    #page .get-omar-row {
        padding-bottom: 650px !important;
        background-position: 60% center !important;
    }

    #page .omar-ventures-row {
        padding-bottom: 510px !important;
        background-position: 10% bottom !important;
    }

    #page .omar-method-row {
        padding-bottom: 650px !important;
        background-position: center bottom !important;
    }

    #page .coaching-with-omar-row {
        padding-bottom: 460px !important;
        background-position: center bottom !important;
    }

    #page .what-well-work-row {
        padding-bottom: 600px !important;
        background-position: center bottom !important;
    }

    #page .why-me-row {
        padding-bottom: 500px !important;
    }

    #page .life-os-row {
        padding-bottom: 470px !important;
    }
}
/*===== RESPONSIVE IMAGES END ======*/


